Source: kodi-pvr-hdhomerun
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
 cmake,
 libhdhomerun-dev (>= 20200225),
 libjsoncpp-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hdhomerun
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hdhomerun.git
Homepage: https://kodi.tv/

Package: kodi-pvr-hdhomerun
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${kodi:PVRAPI}
Description: HDHomeRun PVR Addon for Kodi
 HDHomeRun is made by SiliconDust and is a stand-alone networked TV/HDTV
 tuner box. The HDHomeRun can either connect with over the air TV signals
 or with cablecard, and then stream the channels over a network to
 supported clients, such as Kodi.
 .
 This package contains the HDHomeRun PVR (Personal Video Recorder) Addon
 for Kodi, the award winning free and open source software media-player
 and entertainment hub for all your digital media.
